/*
Theme Name: Entreprenium-child
Theme URI: http://demo.colorlabsproject.com/entreprenium/
Description: Entreprenium Wordpress Theme created by <a href="http://colorlabsproject.com">ColorLabs Project</a> 
Template: entreprenium
Version: 1.3.9.2
Author: ColorLabs & Company
Author URI: http://colorlabsproject.com
Tags: dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: colabsthemes
*/
@import url(../entreprenium/style.css);

#placetopmenu {
	width: 100%;
}
.nav-collapse.collapse{
	display:none;
}
.pp_gallery{
	display:none!important;
}
#footerleft {
	display:none;
}
#iconmobile {
	background: url(images/icon-mobile.gif) no-repeat;
}
.home .widget_colabs_profile  ul li p{
	padding-left: 24px;
	text-align: left;
}
.home  #listprofile li{
	padding: 12px 0 4px 0;
}
.footermenu {
	float: left;
	width: 100%;
}
#footerright {
	width: 100%;
}
.google-map{
	width:auto;
}
.home .google-map{
	width:215px;
}
#maincontent h2, #fullwidth h2{
	background: none;
}
#panelslideshow {
display: none;
}
#introphoto
{
background: url(images/frames_intro.png) no-repeat;
background-size: 97% 97%;
}
#introframe{
z-index: -2
}
#introphoto img.colabs-image {
border: 1px solid #ccc;
}

/*Testimonial widget*/

.bne-testimonial-slider.flexslider .flex-control-nav{
	height:22px;
}
.bne-testimonial-slider.flexslider .flex-direction-nav{
	height:20px;
}
.bne-testimonial-slider-wrapper{
	background: #EBEBEB;
}
.bne-element-container{
	margin:0;
}


/* Media query */

@media (min-width: 768px) and (max-width: 1023px){
	#contentslideimg img {width: 97%;}
	#placemainmenu{float: left;}
	#outerframes, #wrapper, #toparea h1, #header, #placetopmenu, #placecontent{width: 748px; overflow: hidden;}
	#content {width: 724px; margin: 0 auto;}
	#contenttop {width: 100%;}
	#introtext, #maincontent, #contenttabs {width: 415px;}
	#maincontent h1 {width: 415px;}
	#outerframes{padding:0px;}
	#introphoto img {width: 100%;}
	.boxfront{width: 29%;}
}

@media (max-width: 960px){
	
	.nav-collapse.collapse{display:block;}
	#placetopmenu{	background: #000;box-shadow:none;}
	.topmenu li a, .topmenu li a:link, .topmenu li a:visited{text-shadow:none;color:#fff;}
	.topmenu li:hover a, .topmenu li:hover a:link, .topmenu li:hover a:visited, .topmenu li.active a, .topmenu li.active a:link, .topmenu li.active a:visited{	color: #626262;}
	#frmcontact span.error{margin-left: 0px;}
	
}


